{
    "tlAppointments": {
        "appointment": "Event",
        "title": "Title",
        "name_explica": "Name of the appointment\/event.",
        "start_time": "Start",
        "start_time_explica": "The time the event begins",
        "end_time": "End",
        "end_time_explica": "The end of the appointment",
        "appointment_belongs": "Institution",
        "appointment_added": "An event has been added.",
        "description": "Description",
        "description_explica": "Description of the event.",
        "there_are_no_appointments": "There are no appointments here",
        "appointments_list": "List events",
        "appointment_no_name": "The event has no name.",
        "appointments_edit": "Edit an event",
        "image_uploaded": "The image has been uploaded",
        "appointment_deleted": "The appointment has been deleted",
        "image_deleted": "The image has been deleted",
        "appointment_edited": "The appointment has been edited",
        "make_public": "Make public",
        "make_hidden": "Switch to \"hidden\"",
        "upload_image": "Upload image",
        "delete_image": "Delete image",
        "start_time_hour": "Hour",
        "start_time_min": "Minute",
        "images": "Images",
        "url": "URL",
        "url_explica": "URL to another web page representing the event needs to be a valid URL - starting with http:\/\/ or https:\/\/",
        "allAppointments": "All appointments\/events",
        "new_appointment": "New event",
        "base_data": "Basic information about the event",
        "no_appointments_text": "No appointment has been added for your museum yet (therefore, we cannot list any). You may:",
        "live_recording": "Live Recording",
        "external_source": "Source",
        "upcoming_appointments": "Upcoming events",
        "attendance_status": "Attendance mode",
        "attendance_status_explica": "Mode in which the appointment can be attended.",
        "cancellation_status": "Cancellation status",
        "cancellation_status_explica": "Here the appointment can be marked as cancelled."
    }
}